OpenVDB 7.0.0

Public Member Functions | List of all members
AttributeArray::AccessorBase Struct Reference

Accessor base class for AttributeArray storage where type is not available. More...

`#include <AttributeArray.h>`

Inherited by AttributeArray::Accessor< T >.

## Public Member Functions
virtual | ~AccessorBase ()=default

## Detailed Description

Accessor base class for AttributeArray storage where type is not available.

## Constructor & Destructor Documentation

## ◆ ~AccessorBase()

virtual ~AccessorBase | ( |  | ) |
| virtual default

The documentation for this struct was generated from the following file:

- AttributeArray.h